<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 8</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style8.css">
	</head>

	<body>
		<h1>Exercício 8</h1>
		<h2>Curso de CSS</h2>
	</body>
</html>